Bug 243816 - devel/jetbrains-clion: Update to 2019.3.4
Summary: devel/jetbrains-clion: Update to 2019.3.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitri Goutnik
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-02 19:06 UTC by Dmitry Wagin
Modified: 2020-02-14 16:28 UTC (History)
1 user (show)

See Also:
dmitry.wagin: maintainer-feedback+


Attachments
jetbrains-clion.diff (3.26 KB, patch)
2020-02-02 19:06 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff
jetbrains-clion.diff (3.56 KB, patch)
2020-02-14 08:48 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2020-02-02 19:06:50 UTC
Created attachment 211292 [details]
jetbrains-clion.diff

Update to 2019.3.3
Comment 1 Automation User 2020-02-03 02:34:29 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/114331919
Comment 2 Dmitry Wagin 2020-02-14 08:48:41 UTC
Created attachment 211637 [details]
jetbrains-clion.diff

Update to 2019.3.4
Comment 3 commit-hook freebsd_committer 2020-02-14 16:27:32 UTC
A commit references this bug:

Author: dmgk
Date: Fri Feb 14 16:27:00 UTC 2020
New revision: 526123
URL: https://svnweb.freebsd.org/changeset/ports/526123

Log:
  devel/jetbrains-clion: Update to 2019.3.4

  PR:		243816
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru> (maintainer)

Changes:
  head/devel/jetbrains-clion/Makefile
  head/devel/jetbrains-clion/distinfo
  head/devel/jetbrains-clion/pkg-plist
Comment 4 Dmitri Goutnik freebsd_committer 2020-02-14 16:28:15 UTC
Committed, thanks!